IDCVSSSummaryLast (major) updatePublished
CVE-2019-6139 7.5
Forcepoint User ID (FUID) server versions up to 1.2 have a remote arbitrary file upload vulnerability on TCP port 5001. Successful exploitation of this vulnerability may lead to remote code execution. To fix this vulnerability, upgrade to FUID versio
22-02-2019 - 19:19 07-02-2019 - 23:29
Back to Top Mark selected
Back to Top